#include "../include/hal_lksmcu_clk.h"
#include "lks32mc09x.h"
uint32_t HAL_CLK_GetMcuFreq(void)
{
    return 96000000;
}
void HAL_CLK_SetMcuFreq(HAL_CLK_FREQ_x freq)
{
    // 系统寄存器解锁
    HAL_REG_SYS_UNLOCK();
    // // SYS_CLK_CFG[0:3] 时钟配置
    // HAL_REG_WRITE(SYS_CLK_CFG, 0);
    // 系统寄存器上锁
    HAL_REG_SYS_LOCK();
}
